### Method

# Adw ViewStackPage set_needs_attention

#### Declaration [src]

    void
    adw_view_stack_page_set_needs_attention (
      AdwViewStackPage* self,
      gboolean needs_attention
    )

#### Description [src]

Sets whether the page is marked as “needs attention”.

Available since: | 1.0

Sets property | `Adw.ViewStackPage:needs-attention`

#### Parameters

`needs_attention` | `gboolean`
| The new value to set.